html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, img, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, menu, nav, summary, time, mark, audio, video, header, footer {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	background: transparent;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-webkit-tap-highlight-color: transparent;
}

body {
	font-size: 100%;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	color: #363636;
	font-weight: normal;
	background-color: #202020;
	overflow-x: hidden;
}
article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, img {
	display: block;
}
img {
	max-width: 100%;
	height: auto;
}
p {
	line-height: 1.6em;
	font-size: 1em;
	margin: 0 0 20px 0;
	font-weight: normal;
	font-style: normal;
}

li {
	margin: 0 0 0 0;
	padding: 0;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a{
	-o-transition: 0s;
	-ms-transition: 0s;
	-moz-transition: 0s;
	-webkit-transition: 0s;
	transition: 0s;
	color: #4da7ca;
}
a:hover {
	text-decoration: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
ol,ul {
	list-style:none;
}
strong {
	font-weight:bold;
}
em { 
	font-style:italic;
}

input, select {
	vertical-align:middle;
}

th, td {
	text-align:left;
	font-weight:normal;
}
.clearfix {
	zoom: 1;
}
.btns {
	background: #E65A18;
	display: inline-block;
	color: #FFF;
	border-radius: 10px;
	padding: 8px 30px;
	font-size: 1.1rem;
}
.btns:hover {
	background:#FFD11C;
	color: #E65A18;
}
.pl5 {
	padding-left: 3rem;
}
.scrollSlider img {
	margin: 0 auto;
	padding-top: 2rem;
}
.hiveioMaxWidth {
	max-width: 1600px;
	margin: 0 auto;	
}
.bg-white {
	background: #FFF;
}
.h3Blue {
	font-size: 2rem;
	color: #406ab3;
	font-weight: bold;
	padding-bottom: 1.5rem;
}
.marginAuto {
	margin: 0 auto;
}
.blueGradientText {
	font-size: 3rem;
	font-weight: bold;
	padding: 0rem 0 1rem 0;
	text-align: center;
}
.blueGradientText span {
	background: -webkit-gradient(linear, left top, right top, from(#60a7db), to(#3e3a8a));
	background: linear-gradient(to bottom, #60a7db 0%, #3e3a8a 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
}